View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002865Studio Archive[All Projects] Documentationpublic2012-04-21 16:382015-07-07 16:49
ReporterErik Leppen 
Assigned ToMark Alexander 
PriorityVery LowSeverityText/TypoReproducibilityN/A
PlatformOSOS Version
Summary0002865: Some little errors in GML part of manual
DescriptionI found the following little errors in the documentation:

- the description of "y" talks about horizontal movement, while it should be vertical.

- The list of mathematical functions mentions "trigenomic" functions which should of course be "Trigonometric". Also, log2, log10 and logn shouldn't be in that section, they fit better in the same section as power, sqr and sqrt.

- clamp and lerp are missing.
GM Version
Attached Files

- Relationships

-  Notes
Mark Alexander (developer)
2012-04-23 10:51

Fixed in v1.0143

- Issue History
Date Modified Username Field Change
2012-04-21 16:38 Erik Leppen New Issue
2012-04-21 19:55 Mike Dailly Assigned To => Mark Alexander
2012-04-21 19:55 Mike Dailly Status new => assigned
2012-04-23 10:51 Mark Alexander Note Added: 0001274
2012-04-23 10:51 Mark Alexander Status assigned => resolved
2012-04-23 10:51 Mark Alexander Resolution open => fixed
2013-03-05 15:01 Ross Manthorp Status resolved => closed
2015-07-07 16:49 Daniel Cleaton Project GameMaker: Studio => Studio Archive

Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker